@font-face{font-family:'cinzel-bold';src:url('../fonts/cinzel-bold.ttf');}
@font-face{font-family:'Poppins-Bold';src:url('../fonts/Poppins-Bold.ttf');}
@font-face{font-family:'Poppins-Regular';src:url('../fonts/Poppins-Regular.ttf');}
@font-face{font-family:'Poppins-SemiBold';src:url('../fonts/Poppins-SemiBold.ttf');}
@font-face{font-family:'Poppins-Light';src:url('../fonts/Poppins-Light.ttf');}
body{width:100%;height:100%; font-family:Poppins-Regular; font-size:15px;background-color:#fff; line-height:28px;}
html{width:100%;height:100%;}
a{outline:noen;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
a:hover,
a:focus{text-decoration:none; -webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
a:focus{outline:none;}
b{font-family:Poppins-Bold; font-weight:normal;color:#000;}
p{float:left; color:#555; margin:0; font-family:Poppins-SemiBold; font-size:14px; line-height:28px; width:100%;margin:0;}
h1,h2,h3,h4,h5,h6{margin:0;}

header{
	float:left;
	width:100%;
	position:relative;
}
.m-top{
	padding-top:40px;
}
.banner{
	float:left;
	width:100%;

	overflow:hidden;
}
.banner img{
	min-width:100%;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color: #2069a9;
	background-color: transparent;
}
.navbar-toggle {
  border: none;
  background: transparent !important;
}
.navbar-toggle:hover {
  background: transparent !important;
}
.navbar-toggle .icon-bar {
  width: 22px;
  transition: all 0.2s;
}
.navbar-toggle .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
  opacity: 0;
}
.navbar-toggle .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
  transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
  opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
  transform: rotate(0);
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
}
.navbar-brand {
	height: auto;
}
.navbar-brand {
	padding:0px 15px
}
.navbar-right {
    margin-right:100px;
}
.captains{
	float:right;
	margin-top: -10px;
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
	padding: 20px 0px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1411764705882353);
}
.navbar-default .navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 5px;
	font-family:Poppins-SemiBold;
	font-size: 14px;
	color: #333;
}
.carousel-control {
	top: 45%;
	text-shadow: none;
	bottom:auto;
	width:7%;
}
.top-none .navbar-default {
	background-color:#fff;
	border-color: transparent;
	padding: 20px 0px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1411764705882353);
}
.top-none .navbar-default .navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 5px;
	font-family:Poppins-SemiBold;
	font-size: 14px;
	color: #333;
}
.carousel-control span{
	background:rgba(0, 0, 0, 0.38);
	width:50px;
	height:50px;
	line-height:48px;
	border-radius:100px;
}
.carousel-control.left {
	background-image:none;
	background-image: none;
	background-image:none;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
	background-repeat:none;
}
.carousel-control.right {
	background-image:none;
	background-image: none;
	background-image:none;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
	background-repeat:none;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #000;
	background-color: transparent;
}
.carousel-caption {
	right: auto;
	left: 10%;
	padding-bottom: 30px;
	text-align: left;
	width: 560px;
	bottom: auto;
	top: 20%;
	padding: 0;
	background:rgba(0, 0, 0, 0.58);
	padding: 35px;
	text-shadow: none;
}
.carousel-caption h1 {
	font-family:Poppins-Bold;
	font-size: 40px;
	line-height: 55px;
}
.carousel-caption  p{
	margin-top:15px;
	color:#fff;
}
.carousel-caption h1 span{
	color:#8ac6fb;
}
.carousel-caption a{
	float:left;
	border:1px solid #fff;
	width:160px;
	text-align:center;
	padding:8px 0px;
	margin-right:15px;
	margin-top:20px;
	color:#fff;
	font-size:14px;
	font-family:Poppins-Regular;
}
.carousel-caption a:hover{
	background:#fff;
	color:#000;
}
.row-box{
	float:left;
	width:100%;
	padding:60px 0px;
}
h3.heading {
	float: left;
	width: 100%;
	font-family: Poppins-Bold;
	font-size: 30px;
	position: relative;
	color: #2069a9;
	margin-bottom: 10px;
}
h3.heading span {
	position: absolute;
	left: -11px;
	font-size: 60px;
	top: -17px;
	z-index: -1;
	color: #e2e2e2;
}

.divider{
	float:left;
	width:60px;
	background:#f9be43;
	height:2px;
	margin:20px 0px;
}
.owl-carousel4{
	float:left;
	width:100%;
	margin-top:30px;
}
.vision-section {
	width: 100%;
	float: left;
	margin-top: 50px;
}
.vision-section .icon-n {
	background:transparent;
	text-align: center;
	width:auto;
	height:auto;
	border-radius: 100px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.owl-carousel .owl-item img {
	transform-style: preserve-3d;
	width:auto;
	margin:0 auto;
	
}
.mrg{
	margin-bottom:00px!important;
}
.vision-section h2 {
	color: #2069a9;
	font-family: Poppins-Bold;
	font-size: 18px;
	margin: 15px 0px;
}
.footer-details ul li a:hover {
	color: #2069a9;
}
.owl-controls{
	display:none;
}
.vision-section a{
	font-size:14px;
	margin-top:10px;
	float:left;
}
.about-img img{
	margin-bottom:30px!important;
}

.background-service {
	background: url('../images/bg.jpg')no-repeat center top;
	text-align: center;
	width: 100%;
	background-size: cover;
}

.background-service h3{
	color:#fff;
}
.background-service .divider {
	float: none;

	display: inline-block;
}
.service-details{
	background:#fff;
	float:left;
	width:100%;
	padding:16px;
}
.service-details h2{
	font-family:Poppins-Bold;

	color:#2b4e72;
	float:left;
	width:100%;
	font-size:16px;
	text-align:left;
	margin-bottom:15px;
}
.service-details a{
	text-align:left;
	margin:10px 0px 0px;
	float:left;
	font-size:14px;
}
.service-details p{
	text-align:left;
}
.service-details {
	background: #fff;
	float: left;
	width: 100%;
	padding: 25px 25px;
	box-shadow: 0px 2px 3px #000;
	margin-bottom: 4px;
	min-height: 266px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	color: #fff;
	background-color: transparent;
}
.dropdown-menu > li > a {
	display: block;
	padding: 10px 20px;
	font-weight:normal;
	color: #000;
	font-family:Poppins-SemiBold;
	font-size:14px;
}
.navbar-right .dropdown-menu {
	right: auto;
	left: 0;
}
.top-none .navbar-default .navbar-nav > .open > a, .top-none .navbar-default .navbar-nav > .open > a:focus, .top-none .navbar-default .navbar-nav > .open > a:hover {
	color: #333;
	background-color: transparent;
}
.background-service .owl-controls {
	display: block;
	position: absolute;
	top: 50%;
	width: 100%;
	z-index:-1;
}
.owl-controls i{
	background:rgba(0, 0, 0, 0.37);
	width:40px;
	height:40px;
	text-align:center;
	border-radius:50px;
	line-height:38px;
}
.owl-prev i {
	margin-left: -70px;
	color: #fff;
	float: left;
}
.owl-next i {
	margin-right: -70px;
	color: #fff;
	float: right;
}

/* counter */

.col_half { width: 49%; }
.col_third { width: 32%; }
.col_fourth { width: 25%; }
.col_fifth { width: 18.4%; }
.col_sixth { width: 15%; }
.col_three_fourth { width: 74.5%;}
.col_twothird{ width: 66%;}
.col_half,
.col_third,
.col_twothird,
.col_fourth,
.col_three_fourth,
.col_fifth{
	position: relative;
	display:inline;
	display: inline-block;
	float: left;

}
.end { margin-right: 0 !important; }
/* Column Grids End */

.counter {
	background-color: transparent;
	padding: 0px 0;
	border-radius: 5px;
	padding-left:25px;
}
.count-title {
	font-size: 40px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0;
	text-align: center;
	float: left;
	margin-left:0px;
	color:#2069a9;
	font-family:Poppins-Bold;
	font-size:35px;
	
}
.count-text {
	font-size: 15px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 0;
	text-align: left;
	color: #333;
	font-family: Poppins-Regular;
}
.fa-2x { margin: 0 auto; float: none; display: table; color: #4ad1e5; }

.counter-bg {
	background: #f9f9f9;
	padding: 60px 0px;
	float: left;
	width: 100%;
}
.counter-bg img{
	float:left;
	
}
.counter .col-md-9{
	padding-left:0px;
}
.clientls{
	text-align:center;
}
.clientls h3.heading span {
	position: absolute;
	left: 484px;
	font-size: 60px;
	top: -17px;
	z-index: -1;
	color: #e2e2e2;
}
.clientls .divider {
	float: none;
	display: inline-block;
}
.clientls img{
	border:1px solid #ddd;
	padding:15px 30px;
}
.inquire{
	background:url('../images/inquire.jpg')no-repeat center top;
	background-size:cover;
}
.connect-bg{
	background:#f0f0f0;
	border:2px solid #fff;
	padding:25px;
	float:left;
	width:100%;
}
.connect-bg .form-group {
	margin-bottom:25px;
	float: left;
	width: 100%;
}
.connect-bg form{
	margin-top:30px;
	float:left;
}
.connect-bg .form-control {
	float: left;
	width: 100%;
	height: 50px;
	box-shadow: none;
	border-radius: 0;
	border: 0;
	padding: 13px 20px;
}
.connect-bg textarea{
	height:90px!important;
}
a.orange-btn{
	background:#2069a9;
	padding:10px 50px;
	float:left;
	color:#fff;
	text-transform:uppercase;
}
a.orange-btn:hover{
	background:#2b4e72;
	color:#fff;
}
footer{
	float:left;
	width:100%;
	padding:60px 0px;
	border-top:1px solid #ddd;
		background:#fcfcfc;
}
.footer-details{
	float:left;
	width:100%;
}
.footer-details h2{
	font-family:Poppins-Bold;
	font-size:20px;	
	color:#2069a9;
}
.footer-details ul{
	float:left;
	width:100%;
	list-style:none;
	padding:0;
	margin:0;

}
.footer-details img{
	margin-bottom:20px;
}
.footer-details ul li{
	width:50%;
	float:left;
}
.footer-details ul li a{
	font-family:Poppins-SemiBold;
	font-size:14px;
	color:#555;
}
.address-details{
	float:left;
	width:100%;
	display:inline-flex;
}
.address-details p{
	float:left;
}
.address-details i {
	float: left;
	font-size: 18px;
	padding-right: 5px;
	vertical-align: middle;
	padding-top: 2px;
	color:#2069a9;
}
.address-details a{
	font-size:14px;
	color:#555;
	font-family:Poppins-SemiBold;
}
.last-footer{
	float:left;
	width:100%;
	background:#1d1d1d;
	padding:10px 0px 5px;
}
.last-footer p{
	width:auto;
	color:#fff;
}

.banner-img {
	float: left;
	width: 100%;
	margin-top: 81px;
	position:relative;
}
.banner-img h2 {
	position: absolute;
	top: 45%;
	left:8%;
	right:auto;
	text-align: center;
	font-family: Poppins-Bold;
	font-size: 25px;
	color: #fff;
}
.inner-menu .navbar-nav > li > a {
	color: #000;
}

.inner-menu .navbar-nav > .open > a, .inner-menu .navbar-nav > .open > a:focus, .inner-menu .navbar-nav > .open > a:hover {
	color: #333;
	background-color: transparent;
}
.value-mission{
	float:left;
	width:100%;
	background:#f9f9f9;
	padding:60px 0px;
}
.value-mission i{
	font-size:25px;
	color:#2069a9;
}
.media-heading {
	margin-top: 0;
	font-family:Poppins-Bold;
	color: #2069a9;
	margin-bottom:15px;
	font-size:18px;
}
.value-mission .media {
	margin-top: 0;
}
.about-section img{
	margin:0 auto!important;
}
.policy-point{
	float:left;
	width:100%;
	border-bottom:0;
	padding-bottom:0px;
	margin-bottom:0px;
}
.policy-point h4{
	font-family:cinzel-bold;
	float:left;
	width:100%;
	color:#f9be43;
	margin:0;
	font-size:25px;
	margin-bottom:25px;
}
.policy-point h6{
	float:left;
	width:100%;
	font-size:14px;
	margin:0;
	line-height:30px;
	margin-bottom:10px;
	font-family:Poppins-SemiBold;
}
.policy-point h5 {
	float: left;
	width: 100%;
	margin: 0px 0px 15px;
	font-family: Poppins-Bold;
	font-size: 18px;
	line-height:28px;
}
.policy-point ul{
	float:left;
	width:100%;
	list-style:none;
	padding:0;
	margin:0;
	padding-left:15px;
}
.mrg-top{
	margin-top:25px;
}
.policy-point ul li{
	font-family:Poppins-SemiBold;
	float:left;
	width:100%;
	font-size:14px;
	line-height:28px;
	list-style:square;
	margin-bottom:5px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	color: #2069a9;
	background-color: transparent;
}
.img-top{
	margin-top:65px;
	border-radius:15px 0px 15px 0px;
}
.pd-btn{
	padding-bottom:0;
}
.brdr{
	border-bottom:0;
	margin-bottom:0;
}
hr{
	border-color:#ddd;
	margin-top:30px;
	margin-bottom:40px;
	float:left;
	width:100%;
	
}
.address-details1{
	float:left;
	width:100%;
	padding:25px;
	border:1px solid #ddd;
	border-radius:10px;
	 -webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;
	 min-height:240px;
}
.address-details1:hover{
	background:#f9f9f9;
}
.address-details1:hover i{
	background:#fff;
	color:#2069a9;
} 
.address-details1 i {
	font-size: 20px;
	width: 50px;
	height: 50px;
	background: #2069a9;
	color: #fff;
	border-radius: 100px;
	margin: 0 auto;
	text-align: center;
	display: table;
	float: none;
	line-height:48px;
	 -webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;
}
.address-details1 h2{
	float:left;
	width:100%;
	text-align:center;
	font-family:Poppins-Bold;
	font-size:18px;
	margin:15px 0px;	
}
.address-details1 p{
	text-align:center;
}
.contact-bg{
	background:url('../images/contact-bg.jpg')no-repeat center top;
	padding:60px 0px;
	background-attachment:fixed;
	background-size:cover;
}
.contact-bg .form-control {
	display: block;
	width: 100%;
	height: 45px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #fff;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow:none;
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.contact-bg .form-group{
	margin-bottom:25px;
}
.contact-bg h3{
	color:#fff;
	margin-bottom:20px;
}
.contact-bg textarea{
	height:100px!important;
}
.brdr-remove{
	margin-bottom:0;
	border-bottom:0;

}
.policy-point span img {
	margin: 0 auto;
	width: 30px;
}
.mt-10{
	margin-top:15px!important;
}
.grey{
	background:#f9f9f9;
	position:relative;
	z-index:2;
}
.policy-point img{
	margin:0 auto;
}

.point-part ul li{
	width:33.33%;
	float:left;
}
.careers form{
	float:left;
	width:100%;

}

.careers .form-control {
	display: block;
	width: 100%;
	height: 45px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #fff;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.careers textarea{
	height:80px!important;
	padding:12px 12px;
}
.fileUpload {
    position: relative;
    overflow: hidden;
    margin:0px;
	height:45px;
	
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
	
}
#uploadFile{
	height:45px!important;
	padding:0px 15px;
	background:#fff;
	border:0;
	font-size:14px;
	float:left;
	width:100%;
}
.fileUpload{
	line-height:32px;
	border-radius:0;
	width:100%;
	border-color:#2b4e72;
	background-color:#2b4e72;
}
.careers  .form-group {
	margin-bottom: 25px;
}
select {
background-color: #fff!important;
color: #333!important;
padding-right: 16px;
width: auto;
height: 22px;
margin-right: 5px;
border: 1px solid #ff9900;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;

}
select.classic{
	background:url('../images/arrow-down.png')no-repeat center top!important;
	width:26px;
	height:14px;
	float: left;
width: 100%;
height: 45px;
background: #fff !important;
border:0;
padding: 0px 15px;
font-size: 14px;

}
.background-service img{
	min-width:100%;
}
.imm .about-img img{
	margin:auto auto;
}
.policy-point .row{
	margin-bottom:0px;
}
.captains-m{
	display:none;
}

/* New css */



@media (min-width:300px) and (max-width:500px){
.container{
	width:100%;
}
.navbar-brand > img {
	width: 150px;
}
.navbar-toggle {
	padding: 5px 0px 5px;
	margin-top: 0;
	margin-bottom: 0;
}
.navbar {
	min-height:auto;
	margin-bottom:0px;
}
.navbar-header{
	margin-bottom:20px;
}
.banner-img {
	float: left;
	width: 100%;
	margin-top: 64px;
	position: relative;
	height: 100px;
	overflow: hidden;
}
.banner-img img{
	height: 100px;
overflow: hidden;
width: auto;
min-width: 100%;
max-width: none;
}
.banner-img h2 {
	position: absolute;
	top: 40%;
	left: 5%;
	right: auto;
	text-align: center;
	font-family: Poppins-Bold;
	font-size: 16px;
	color: #fff;
}
.background-service .owl-carousel .owl-item .service-box img {

	min-width: 100%;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #333;
}
.top-none .navbar-default {
	padding: 20px 0px 0px;
}
.carousel-caption {
	right: 5%;
	left: 5%;
	width: 100%;
	top: 30%;
	padding: 15px;
	display:none;
}
.carousel-control span {
	background: rgba(0, 0, 0, 0.38);
	width: 30px;
	height: 30px;
	line-height: 28px;

}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
	padding: 20px 0px;
	border-bottom: none;
}
.carousel-control {
	top: 41%;
	text-shadow: none;
	bottom: auto;
	width: 13%;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #e7e7e7;
	background: #fff;
	border-bottom:1px solid #ddd;
}

.row-box {
	padding: 30px 0px;
}
h3.heading {
	font-size: 20px;
	line-height: 28px;
}
h3.heading span {
	position: absolute;
	left: -7px;
	font-size: 39px;
	top: -1px;
	z-index: -1;
	color: #e2e2e2;
}
.owl-carousel4 {
	margin-bottom: 15px;
}
.about-img1 img {
	margin-top: 0;
}
.counter-bg {
	padding: 30px 0px;
	text-align:center;
}
.counter {
	background-color: transparent;
	padding-left: 0px;
	width: 100%;
	margin-bottom: 25px;
}
.count-title {
	width: 100%;
	margin-top: 11px;
	font-size: 27px;
}
.counter-bg img {
	float:none;
	margin:0 auto;
}
.count-text {
	text-align: center;
}
.clientls h3.heading span {
	left: 81px;
	font-size: 39px;
	top: 1px;
}
.connect-bg {
	padding: 15px;
}
select.form-control {
margin-bottom:25px;
}
.inquire {
	background-size: cover;
}
.owl-next i {
	margin-right: -14px;

}
.owl-prev i {
	margin-left: -14px;
}
.owl-controls i {
	width: 30px;
	height: 30px;
	line-height: 28px;
}
.section1  img {
	margin-bottom: 30px;
	min-width: 100%;
}
.footer-details {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.last-footer p {
	width: 100%;
	color: #fff;
	text-align: center;
}
.top-none .navbar-default .navbar-toggle .icon-bar {
	background-color: #333;
}
.about-section img {
	margin:10px auto!important;
}
.value-mission .media {
	margin-top: 20px;
}
.media-body {
	margin-bottom: 20px;
	float: left;
	width: 100%;
}
.policy-point h5 {
	margin: 15px 0px 15px;
}
.img-top {
	margin-top: 0;
	border-radius: 15px 0px 15px 0px;
	margin-bottom: 15px;
}
.point-part ul li {
	width: 100%;
	float: left;
}
.careers textarea {
	margin-top: 30px;
}
select.classic {
	margin-bottom: 30px;
}
.address-details1 {
	margin-bottom: 30px;
}
.icon-n img{
	margin-bottom:0;
}
.vision-section p{
	margin-bottom:20px;
}
.vision-section {
	width: 100%;
	float: left;
	margin-top: 30px;
}
.vision-section h2 {
	margin: 10px 0px;
}
.captains-m{
display: block;
float: right;
margin-right: 15px;
margin-top: -6px;
width: 80px;
}
.captains{
	display:none;
}

}
@media (min-width:501px) and (max-width:767px){
.container{
	width:100%;
}
.navbar-brand > img {
	width: 150px;
}
.navbar-toggle {
	padding: 5px 0px 5px;
	margin-top: 0;
	margin-bottom: 0;
}
.navbar {
	min-height:auto;
	margin-bottom:0px;
}
.navbar-header{
	margin-bottom:20px;
}
.banner-img {
	float: left;
	width: 100%;
	margin-top: 64px;
	position: relative;
	height: 100px;
	overflow: hidden;
}
.banner-img img{
	height: 100px;
overflow: hidden;
width: auto;
min-width: 100%;
max-width: none;
}
.banner-img h2 {
	position: absolute;
	top: 40%;
	left: 5%;
	right: auto;
	text-align: center;
	font-family: Poppins-Bold;
	font-size: 16px;
	color: #fff;
}
.background-service .owl-carousel .owl-item .service-box img {

	min-width: 100%;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #333;
}
.top-none .navbar-default {
	padding: 20px 0px 0px;
}
.carousel-caption {
	right: 5%;
	left: 5%;
	width: 100%;
	top: 30%;
	padding: 15px;
	display:none;
}
.carousel-control span {
	background: rgba(0, 0, 0, 0.38);
	width: 30px;
	height: 30px;
	line-height: 28px;

}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
	padding: 20px 0px;
	border-bottom: none;
}
.carousel-control {
	top: 41%;
	text-shadow: none;
	bottom: auto;
	width: 13%;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #e7e7e7;
	background: #fff;
	border-bottom:1px solid #ddd;
}
.row-box {
	padding: 30px 0px;
}
h3.heading {
	font-size: 20px;
	line-height: 28px;
}
h3.heading span {
	position: absolute;
	left: -7px;
	font-size: 39px;
	top: -1px;
	z-index: -1;
	color: #e2e2e2;
}
.owl-carousel4 {
	margin-bottom: 15px;
}
.about-img1 img {
	margin-top: 0;
}
.counter-bg {
	padding: 30px 0px;
	text-align:center;
}
.counter {
	background-color: transparent;
	padding-left: 0px;
	width: 100%;
	margin-bottom: 25px;
}
.count-title {
	width: 100%;
	margin-top: 11px;
	font-size: 27px;
}
.counter-bg img {
	float:none;
	margin:0 auto;
}
.count-text {
	text-align: center;
	font-size: 13px;
	line-height: 22px;
}
.clientls h3.heading span {
	left: 81px;
	font-size: 39px;
	top: 1px;
}
.about-img img {
	margin-bottom: 30px;
	float:left;
	width:50%;
}
.about-img1 img {
	width:50%;
}
.connect-bg {
	padding: 15px;
}
select.form-control {
margin-bottom:25px;
}
.inquire {
	background-size: cover;
}
.owl-next i {
	margin-right: -14px;

}
.owl-prev i {
	margin-left: -14px;
}
.owl-controls i {
	width: 30px;
	height: 30px;
	line-height: 28px;
}
.service-details h2 {
	font-size: 14px;
}
.footer-details {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.last-footer p {
	width: 100%;
	color: #fff;
	text-align: center;
}
.counter {
	background-color: transparent;
	padding-left: 0px;
	width: 25%;
	margin-bottom:0px;
}
.top-none .navbar-default .navbar-toggle .icon-bar {
	background-color: #333;
}
.value-mission .col-xs-12 {
	width: 50%;
}
.value-mission .media {
	float: left;
	width: 100%;
	margin: 20px 0px 0px;
}
.policy-point h5 {
	margin: 15px 0px 15px;
}
.policy-point img {
	margin: 0 auto;
	float: left;
}
.img-top {
	margin-top: 15px;
	border-radius: 15px 0px 15px 0px;
	margin-bottom: 15px;
}
.point-part ul li {
	width: 100%;
	float: left;
}
.careers textarea {
	margin-top: 30px;
}
select.classic {
	margin-bottom: 30px;
}
.address-details1 {
	margin-bottom: 30px;
}
.icon-n img{
	margin-bottom:0;
}
.vision-section p{
	margin-bottom:20px;
}
.vision-section {
	width: 100%;
	float: left;
	margin-top: 30px;
}
.vision-section h2 {
	margin: 10px 0px;
}
.mobii{
	width:70%;
}
.mobii2{
	width:30%;
}
.captains-m{
	display: block;
	float: right;
	margin-right: 40px;
	margin-top: -10px;
	width: 100px;
}
.captains{
	display:none;
}

}
@media (min-width:768px) and (max-width:991px){
.container{
	width:100%;
}
.counter .col-md-9 {
	padding-left:15px;
}
.counter {
	padding-left: 0;
}
.count-text {
	font-size: 14px;
	line-height: 22px;
}

.background-service .owl-controls {
	display: none;
}
.background-service .service-box img{
	min-width:100%;
}
.policy-point h5 {
	margin: 15px 0px 15px;
}
.point-part ul li {
	width: 50%;
	float: left;
}
.dis-non{
	display:none;
}
.navbar-right {
    margin-right:10px;
}
.navbar-brand > img {
    width:159px;
}
.captains {
    width: 100px;
}
.nav > li > a {
    padding: 10px 11px;
}

}

@media (min-width:992px) and (max-width:1199px){
.container{
	width:1000px;
}
.owl-prev i {
	margin-left: -34px;
}
.owl-next i {
	margin-right: -34px;
}
.navbar-right {
    margin-right: 70px;
}
.background-service .service-box img{
	min-width:100%;
}
.counter .col-md-9 {
	padding-left: 15px;
}
.counter {
	padding-left: 0;
}
.count-text {
	font-size: 14px;
	margin:0;
}
.policy-point h5 {
	margin: 15px 0px 15px;
}
.point-part ul li {
	width: 50%;
	float: left;
}
.address-details1 {
	min-height: 300px;
}
}
@media (min-width:1200px) and (max-width:1399px){

.owl-prev i {
	margin-left: -28px;
}
.owl-next i {
	margin-right: -28px;
}
.counter .col-md-9 {
	padding-left:5px;
}
.policy-point h5 {
	margin: 15px 0px 15px;
}
}
@media (min-width:1400px) and (max-width:1599px){
.container{
	width:1250px;
}
}
@media (min-width:1600px) and (max-width:1920px){
.container{
	width:1400px;
}
}
label.error
{
    position: absolute;
    left: 15px;
    bottom: -3px;
    color: red;
    font-size: 13px;
}